uuid: 1f1b3a95-717c-49ae-8122-2eded7d13be0
langcode: en
status: true
dependencies:
  module:
    - page_manager
_core:
  default_config_hash: qHzyP5Jvt3l540GgpPIoMhlc8VBxwxCFeY8mB3ImpDE
id: page_variant.token
label: Token
targetEntityType: page_variant
cache: true
